Problem with BDS Subsystem Installation

Discussion in 'iPod touch' started by dixidic, Mar 25, 2008.

  1. dixidic

    dixidic New Member

    Joined:
    Feb 3, 2008
    Messages:
    1
    Likes Received:
    0
    Hi Guys... I haqd to get my iPod replaced with a new one against it's warranty. The new one came with the wiggly feature and the iphone apps preinstalled. I have now jailbroken the 1.1.4 version after watching a couple of videos availabel on the net. Now when I try to install the BDS Subsystem on the iPod touch I get a installation failure message. In fact whichever way I do the jailbreak (downgrading from 1.1.4 to 1.1.1 then upgrading to 1.1.2 or by hard breaking the 1.1.4 straight) I cannot install the BDS Subsystem. What could be the problem. Secondly, in order to install the GBA emulator, I tried hooking up the the Cute FTP program. Even that does not shake hands whereas it used to do so before. Please help guys. Thanx in advance
  2. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    better to install cydia package instead of BSD.

Share This Page